# 57. Запитване: Получаване на „Photos“, прикрепени към избраната „Note“

Вземете всички "Снимки", свързани с дефинираната "Бележка".

{% code overflow="wrap" lineNumbers="true" %}

```graphql
заявка getFarms {
 getFarms (farmUuids: ["89196056-61e5-4bce-b676-d488d611a829"]) {
  uuid
  полета (fieldUuids: ["586a2ef2-03e4-4715-846c-07a2f0cb3016"]) {
   uuid
   name
   бележки (noteUuids:["4a94da1c-f655-4f17-961a-4b0323e5129c"]) {
    снимки {
     url
     uuid
     датаНаСъздаване
    }
   }
  }
 }
}
```

{% endcode %}

{% hint style="danger" %}
Задължително е да се използва `geopardApiKey` параметърът на заявката или заглавката Authorization, за да се визуализира „Снимка“ чрез URL.
{% endhint %}


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.geopard.tech/geopard-tutorials/bg/api-dokumenti/obsh-pregled-na-zayavkite-km-geopard-api/57.-zapitvane-poluchavane-na-photos-prikrepeni-km-izbranata-note.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
